# Uses of Class
net.shibboleth.idp.consent.context.ConsentManagementContext

Packages that use ConsentManagementContext
Package
Description
net.shibboleth.idp.consent.context
Context classes related to consent flows.

## Uses of ConsentManagementContext in net.shibboleth.idp.consent.context

Methods in net.shibboleth.idp.consent.context that return ConsentManagementContext
Modifier and Type
Method
Description
`ConsentManagementContext`
ConsentManagementContext.`setRevokeConsent(boolean flag)`
Set whether consent should be revoked.